@import url('https://fonts.googleapis.com/css?family=Open+Sans');

*{
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif; 

}
body {
    margin: auto auto;
    padding: 0;
    width: 1440px;
}
.navigation{
    position: fixed;
    width: 1440px; 
    height: 100px;
    z-index: 900;
    background: transparent; 
    transition: background 0.3s ease;
}
.nav-bottom img{
    height: 100px;
}
ul{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: end;
    text-decoration: none;
    list-style:  none;
    font-size: 1.1rem;
}
li{
    color: aliceblue;
    margin-right: 2rem;
    transform: translateY(-4rem);
}
li a:hover{
    color: #3DB8FB;
}
li span:hover{
    color: #3DB8FB;
    cursor: pointer;
}
a{
    text-decoration: none;
    color: white;
}
.logo{
    margin-left: 1rem;
    height: 90px;
    width: 100px;
    cursor: pointer;
}
.profile{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transform: translateY(-3rem);
}
.profile-container{
    border: 3px white solid;
    box-shadow: -5px -5px 10px 0 grey;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    overflow: hidden;
}
.profile-container img{
    height: 100%;
    width: 100%;
}
.name{
    font-size: 1.3rem;
    color: black;
}
.team{
    font-size: 1.4rem;
    color: blueviolet;
}
.my-tour{
    line-height: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.my-tour > a{
    color: rgb(161, 160, 162);
    font-size: 1.2rem;
    margin-left: 1rem;
}
.my-tour > .my-page{
color: #3DB8FB;
height: 1.1rem;
width: fit-content;
border-bottom: 3px solid #3DB8FB;
line-height: 1rem;
}
.content{
    margin-top: 2rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
}
.content p{
    margin-bottom: 0.8rem;
}
.content strong{
    color: #3DB8FB;
    font-size: 1rem;
}
.content span{
    transform: translateY(0.2rem);
}
.fst-col, .snd-col{
    display: flex;
    flex-direction: column;
}
.fst-col img{
    height: 240px;
    width: 240px;
    border: 3px solid rgb(106, 107, 107);
}
input{
    height: 39px;
    width: 260px;
    border-radius: 12px;
    color: rgb(77, 76, 76);
    font-size: 15px;
    border: none;
    border-bottom: 2px solid rgb(48, 48, 48);
    border-left: 1px solid rgb(74, 73, 73);
    padding-left: 1rem;
}
input::placeholder {
    font-size: 15px; 
}
button{
    height: 38px;
    width: 130px;
    font-size: 1.2rem;
    color: #fff;
    background: #5851DB;
    border: none;
    border-radius: 25px;
    box-shadow: -2px -2px 10px 0px rgb(76, 75, 75);
    cursor: pointer;
}
.footer{
    margin-top: 2rem;
    height: 250px;
    width: 100%;
    background: #36193B;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.logo1 img{
    transform: translateY(1rem);
    height: 150px;
    width: 150px;
    margin-top: -1rem;
}
.social{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 1rem;
    color: #fff;
    font-size: 1.4rem;
}
.social i{
    margin-left: 1rem;
    cursor: pointer;
}
.fab.fa-instagram:hover {
    background: linear-gradient(to bottom, #405DE6, #5851DB, #833AB4, #C13584);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; /* For WebKit-based browsers */
    background-clip: text;
  }
  
  
  .fab.fa-youtube:hover {
    color: #FF0000;
  }
  
  .fab.fa-facebook:hover {
    color: #4828fe;
  }
.copyrights{
    color: #fff;
    margin-top: 1rem;
    font-size: 0.9rem;
}
 .error-message{
    max-width: 300px;
    font-size: 12px;
}
/* responsive */
@media screen and (min-width: 744px) and (max-width: 1024px) {    
    .content strong{
        font-size: 0.8rem;
    }
    .content span{
        transform: translateY(0.4rem);
    }
    .fst-col img{
        height: 200px;
        width: 200px;
        border: 3px solid rgb(127, 128, 127);
    }
    input{
        height: 34px;
        width: 230px;
        font-size: 12px;
    }
    .snd-col p{
        font-size: 0.8rem;
    }
    input::placeholder {
        font-size: 15px; 
    }
    button{
        height: 30px;
        width: 100px;
        font-size: 0.8rem;
        box-shadow: -2px -2px 5px 0px rgb(76, 75, 75);
    }
}